<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3de8a55a401860999fb827024cc5fb8">
  <dict>
    <!--2024-05-31 14:45:38.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
